Debian Bug report logs - #503884
live-helper: the rescue list contains packages that are not on the repository

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Mihai <mihai.militaru@gmx.com>

Date: Wed, 29 Oct 2008 01:24:02 UTC

Severity: normal

Found in version live-helper/1.0.1-1

Fixed in version 1.0.1-2

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mihai.militaru@gmx.com, Debian Live <debian-live@lists.debian.org>:
Bug#503884; Package live-helper. (Wed, 29 Oct 2008 01:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mihai <mihai.militaru@gmx.com>:
New Bug report received and forwarded. Copy sent to mihai.militaru@gmx.com, Debian Live <debian-live@lists.debian.org>. (Wed, 29 Oct 2008 01:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mihai <mihai.militaru@gmx.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-helper: the rescue list contains packages that are not on the repository
Date: Wed, 29 Oct 2008 03:20:20 +0200
Package: live-helper
Version: 1.0.1-1
Severity: normal

My custom list to create an iso image contains the rescue list. This its inclusion depends on two packages that 
are not to be found on the repository:
sl-lmodem-daemon
bcm43xx-fwcutter

It fails with an error when trying to build. I'm building the image for the i386 target and have the "non-free" 
category enabled.

-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-helper depends on:
ii  debootstrap                   1.0.10     Bootstrap a basic Debian system
ii  gettext-base                  0.17-4     GNU Internationalization utilities

live-helper recommends no packages.

Versions of packages live-helper suggests:
ii  dosfstools                    2.11-6     utilities for making and checking 
ii  genisoimage                   9:1.1.8-1  Creates ISO-9660 CD-ROM filesystem
ii  grub                          0.97-47    GRand Unified Bootloader (Legacy v
pn  memtest86+ | memtest86        <none>     (no description available)
ii  mtools                        3.9.11-1   Tools for manipulating MSDOS files
pn  parted                        <none>     (no description available)
pn  squashfs-tools | genext2fs |  <none>     (no description available)
ii  sudo                          1.6.9p17-1 Provide limited super user privile
pn  uuid-runtime                  <none>     (no description available)
pn  win32-loader                  <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#503884; Package live-helper. (Wed, 29 Oct 2008 06:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Wed, 29 Oct 2008 06:15:02 GMT) Full text and rfc822 format available.

Message #10 received at 503884@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Mihai <mihai.militaru@gmx.com>, 503884@bugs.debian.org
Subject: Re: Bug#503884: live-helper: the rescue list contains packages that are not on the repository
Date: Wed, 29 Oct 2008 07:13:23 +0100
tags 503884 +pending
thanks

Mihai wrote:
> My custom list to create an iso image contains the rescue list. This its inclusion depends on two packages that 
> are not to be found on the repository:
> sl-lmodem-daemon
> bcm43xx-fwcutter

this has been fixed in git already some time ago.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Tags added: pending Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 29 Oct 2008 06:15:03 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Tue, 11 Nov 2008 16:12:09 GMT) Full text and rfc822 format available.

Notification sent to Mihai <mihai.militaru@gmx.com>:
Bug acknowledged by developer. (Tue, 11 Nov 2008 16:12:10 GMT) Full text and rfc822 format available.

Message #17 received at 503884-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 503884-done@bugs.debian.org
Subject: Re: live-helper: the rescue list contains packages that are not on the repository
Date: Tue, 11 Nov 2008 17:09:42 +0100
Version: 1.0.1-2

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Dec 2008 07:32:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:59:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.